@charset "utf-8";
/* CSS Document */
/*--------------------共通----------------------*/
body {
    font-family: 'M PLUS 1p', sans-serif;
    -webkit-text-size-adjust: none;
	overflow-x: hidden;
	color: #333333;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.w1000 {
    width: 1000px;
    margin: auto;
}
header {
    width: 1000px;
    margin: 10px auto;  
}
header .logo { 
    display: inline-block;
    vertical-align: top;
}
header .logo img {
    width: 76px;
}
header .name { 
    display: inline-block;
    vertical-align: top;
}
header .name .houjin {
    font-size: 16px;
    letter-spacing: 0.5px;
    color: #666666;
    margin-bottom: 5px;
}
header .name .jp {
    font-size: 36px;
    margin-bottom: 5px;
    color: #444444;
}
header .name .en {
    font-size: 12px;
    letter-spacing: 1.0px;
    color: #666666;
}
/*アンケート20191009*/
header .mem-btn {
    display: inline-block;
    margin: 18px 10px 0 310px;
}
header .mem-btn img {
    width: 260px;
}
header .mem-btn_test {
    display: inline-block;
    margin: 18px 5px 0px 100px;
}
header .mem-btn_test img {
    width: 260px;
}
header .fb-btn {
    display: inline-block;
    margin: 18px 5px 0px;
	/*margin-top18pxのみ残す*/
}
header .fb-btn img {
    width: 55px;
}
header .form-btn {/*アンケート*/
    display: inline-block;
    margin: 18px 0px 0px 0px;
}
header .form-btn img {/*アンケート*/
    width: 210px;
}
header .member-btn {/*コロナ*/
    display: inline-block;
    margin: 18px 0px 0px 0px;
}
header .member-btn img {/*コロナ*/
    width: 100px;
}
.main-img {
    height: 400px;
    background-image: url(/images/top_main.jpg);
    background-repeat: no-repeat;
    -moz-background-size:cover;
	background-size:cover;
	margin-bottom: 80px;
}
.main-img .w1000 { 
	position: relative;
}
.search-box {
    background-image: url(/images/search_box_bg.png);
    position: absolute;
    top: 330px;
    left: 0px;
	height: 125px;
}
.search-box .read {
    position: absolute;
    top: 13px;
    left: 45px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #444444;
}
.search-box .title {
    position: absolute;
    top: 50px;
	left: 75px;
	padding-right: 30px;
	color: #444444;
	border-right: 1px solid #cccccc;
}
.search-box .title .jp {
	font-size: 26px;
	letter-spacing: 1px;
	font-weight: 300 !important;
	margin-bottom: 5px;
}
.search-box .title .en {
	font-size: 13px;
	letter-spacing: 0px;
	font-weight: 400 !important;
}
.search-box .city {
    position: absolute;
    top: 50px;
	left: 295px;
	padding-right: 30px;
	color: #444444;
	border-right: 1px solid #cccccc;
}
.search-box .kind {
    position: absolute;
    top: 50px;
	left: 475px;
	padding-right: 30px;
	color: #444444;
	border-right: 1px solid #cccccc;
}
.search-box .week {
    position: absolute;
    top: 50px;
	left: 690px;
	padding-right: 30px;
	color: #444444;
	border-right: 1px solid #cccccc;
}
.search-box .tag {
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	margin-bottom: 5px;
}
.search-box select {
	font-size: 16px;
}
.search-box .btn a {
	position: absolute;
    top: 55px;
	left: 860px;
	display: block;
	background-color: #004896;
	color: #f0f0f0;
	padding: 10px;
	border-radius: 6px;
}

.category-box {
	background-color:#F5F5F5;
	padding: 1px 0px;
	margin-bottom: 50px;
}
.dropmenu{
	color: #333333;
	*zoom: 1;
	list-style-type: none;
	width: 1000px;
	margin: 50px auto 100px auto;
	padding: 0;
}
.dropmenu:before, .dropmenu:after{
	content: "";
	display: table;
}
.dropmenu:after{
 	clear: both;
}
.dropmenu li{
	position: relative;
	float: left;
	margin: 0 50px 0 0;
	padding: 0;
	text-align: center;
}
.dropmenu li:last-child{
	margin: 0 0 0 0;
}
.dropmenu li a {
	display: block;
	margin: 0;
	padding: 10px 0px 5px 0px;
	background: #ffffff;
	color: #333333;
	line-height: 1;
	text-decoration: none;
	width: 300px;
}
.dropmenu li .title {
	position: absolute;
	top: 160px;
	left: 0px;
}
.dropmenu li .arrow {
	position: absolute;
	top: 8px;
	right: 15px;
	font-size: 30px;
	color: #999999
}
.dropmenu li span .jp {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 8px;
}
.dropmenu li span .en {
	font-size: 10px;
	font-weight: 700;
	color: #999999;
} 
.dropmenu li ul{
	list-style: none;
	position: absolute;
	z-index: 9999;
	top: 200px;
	left: 0;
	margin: 0;
	padding: 0;
	width: 200px;
}
.dropmenu li ul li{
	background-color: #ffffff;
	opacity: 1.0;  
  	border-right: 1px solid #DDDDDD !important;
	border-left: 1px solid #DDDDDD !important;
	box-sizing: border-box;
}
.dropmenu li ul li:last-child {
	background-color: #ffffff;
	opacity: 1.0;
  	border-bottom: 1px solid #DDDDDD !important;
}
.dropmenu li ul li a{
	border-top: 1px solid #DDDDDD;
	background: #ffffff;
	text-align: left;
	padding: 10px 0px;
}
.dropmenu li:hover > a{
  	background: #f0f0f0;
}
.dropmenu li a:hover{
	background: #ffffff;
	opacity: 0.9;
	color: #004896;
}
#normal li ul{
 	display: none;
}
#normal li:hover ul{
 	display: block;
}
.dropmenu li ul li .article {
	display: block;
	padding: 3px 10px !important;
}
.dropmenu li ul li .article .date {
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	margin-right: 10px;
}
.dropmenu li ul li .list {
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	padding: 0px 0px 0px 10px;
}
.dropmenu li ul li .article .category {
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	color: #004896;
}
.dropmenu .aboutus {
	background-image: url(/images/aboutus_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.dropmenu .active {
	background-image: url(/images/active_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.dropmenu .search {
	background-image: url(/images/search_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.dropmenu .infection {
	background-image: url(/images/infection_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.dropmenu .general {
	background-image: url(/images/general_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.dropmenu .members {
	background-image: url(/images/members_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.dropmenu .seminar {
	background-image: url(/images/seminar_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.dropmenu .academic {
	background-image: url(/images/academic_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.dropmenu .format {
	background-image: url(/images/format_bg.png);
	background-size: cover;
	width: 300px;
	height: 160px;
}
.latest {
	margin-bottom: 30px;
}
.latest h2 {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.5px;
	color: #666666;
	margin-bottom: 10px;
}
.latest a {
	display: block;
	font-size: 15px;
	color: #333333;
	margin-bottom: 15px;
}
.latest a:hover {
	color: #004896;
}
.latest .date {
	padding-right: 8px;
}

.tx-search {
	margin: 50px auto;
	background-color: #E3DACE;
	padding: 15px 10px 15px 20px;
	border-radius: 50px;
	display: inline-block;
}
.tx-search .title {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	color: #666666;
	margin-right: 10px;
}
.tx-search input {
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	color: #666666;
	width: 240px;
	margin-right: 10px;
}
.tx-search .btn {
	display: inline-block;
	cursor: pointer;
}
.tx-search .submit_btn1 {
	border: 0px;
	width: 19px;
	height: 20px;
	background: url(/images/search_icon.png);
	background-size: 19px 20px;
	cursor: pointer;
	background-repeat: no-repeat;
}
.blog-body, .blog-continue {
	font-size: 14px;
	line-height: 22px;
	margin-left: 15px;
}
.blog-head {
	border-left: #004896 3px solid;
	padding: 5px 10px;
}
.blog-head .title a {
	display: block;
	font-size: 16px;
	font-weight: 700;
	color: #666666;
	padding: 5px 0px;
}
.blog-box {
	border-bottom: #999999 dashed 1px;
	padding: 20px 0px;
}
input#submit_button {
    display: block;
	text-align: center;
	width: 100px;
	margin: 30px auto 0px auto;
	background-color: #E3DACE;
	padding: 10px;
	border-radius: 50px;
	color: #333333;
	font-size: 16px;
	line-height: 16px !important;
	border: 0px;
	cursor: pointer;
}

.b_bold {
	border:3px solid #000;
	padding:5px 0px;
}
/*tokyo2020_20191211*/
.attentlink {
	background-color:#F00;
	border:solid 1px #F00;
	border-radius:6px;
	display:inline;
	padding:10px;
}
.attentlink a {
	color:#FFF !important;
	font-weight:bold;
	text-decoration:none !important;
}
.attentlink a:hover {
	text-decoration:underline !important;
}


/*------------------------------------------------------ ACCODION --*/
.st-accordion {
	width: 1000px;
	min-width: 270px;
	padding: 0px !important;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	border: 1px solid #cccccc;
}
.st-accordion ul {
	padding: 0px !important;
	margin: 0 auto !important;
}
.st-accordion ul li {
	height: 50px;
	background-color: #ffffff;
	overflow: hidden;
	padding: 0px !important;
	margin: 0 auto !important;
}
.st-accordion .jp {
	padding-left: 15px;
}
.st-accordion ul li:first-child {
	border-top: none;
}
.st-accordion ul li > a {
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	display: block;
	position: relative;
	line-height: 50px;
	outline: none;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	text-decoration: none;
	color: #666666;
}
.st-accordion ul li > a span {
	background: transparent url(/commons/images/down.png) no-repeat center center;
	text-indent: -9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -7px;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover {
	color: #004896;
	background-color: #F9F9F9;
}
.st-accordion ul li > a:hover span {
	opacity: 1;
	right: 10px;
}
.st-accordion ul li.st-open > a {
	color: #004896;
}
.st-accordion ul li.st-open > a span {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	right: 10px;
	opacity: 1;
}
.st-content {
	padding: 20px;
	line-height: 32px;
}
.st-content .btn a {
	display: block;
	text-align: center;
	width: 100px;
	margin: 30px auto 0px auto;
	background-color: #E3DACE;
	padding: 15px;
	border-radius: 50px;
	color: #333333;
	line-height: 16px !important;
}
.box4 {
	margin-bottom: 50px;
}
.box4 li {
	float: left;
	width: 227px;
	margin-right: 30px;
}
.box4 li:last-child {
	margin-right: 0px;
}
.box4 .icon, .box4 .title {
	text-align: center;
}
.box4 .icon {
	height: 80px;
}
.box4 .icon img {
	width: 60px;
}
.box4 .title {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
}
.box4 .item a {
	display: block;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	margin-bottom: 10px;
}
.box4 .item a:hover {
	color: #004896;
}

.cbnr {
	background-color:#ffffff;
	padding: 30px 0px 10px 0px;
}
.cbnr a {
	color: #333333;
}
.cbnr a:hover {
	color: #004896;
}
.cbnr .cicon {
	display: inline-block;
	vertical-align: middle;
}
.cbnr .ctitle {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	position:relative;
}
.cbnr .ctitle span {
	border:solid 1px #084994;
	border-radius:4px;
	font-size:12px;
	padding:0 3px;
	position:absolute;
	top:-28px;
	left:0;
}
.pickup {
	padding: 40px;
	text-align: center;
	border-top: 1px solid #cccccc;
}
.pickup img {
	width: 1000px;
}
footer {
	border-top: 6px solid #004896;
	
	background-color: #fafafa;
	padding: 20px 0px;
}
footer .copy {
	border-top: 1px solid #004896;
	padding-top: 20px;
	text-align: center;
}
footer .fnavi {
	display: table-cell;
	vertical-align: top;
	width: 230px;
}
footer .office {
	display: table-cell;
	vertical-align: top;
}
footer .fnavi .title {
	font-size: 14px;
	margin-bottom: 10px;
	color: #666666;
	font-weight: 700;
}
footer .fnavi li a {
	display: inline-block;
	font-size: 14px;
	margin-bottom: 10px;
	color: #333333;
}
footer .fnavi li a:hover {
	text-decoration: underline;
	color: #004896;
}
footer .fnavi li .item:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f105\00a0";
	font-size: 12px;
	color: #004896;
}
footer .photo, footer .name {
	display: inline-block;
	font-size: 15px;
	line-height: 22px;
}
footer .address {
	font-size: 14px;
	line-height: 20px;
	margin: 10px 0px;
}
.in-page {
	width: 1000px;
	margin: auto;
}
.search-title {
	font-size: 20px;
	font-weight: 400;
	margin: 20px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: #999999 solid 1px;
}
.bnr-sns {
	width: 1000px;
	margin: 0px auto 50px auto;
}






.bnr-sns .picup ul {
	border-color:  #999999;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	padding: 20px 5px;
	margin-bottom: 50px;
}
.bnr-sns .picup ul li a {
	display: inline-block;
	margin: 0px 10px;
}
.bnr-sns .picup .title {
	font-size: 15px;
	color: #666666;
	background-color: #efefef;
	border-color:  #999999;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	padding: 10px;
}



.bnr-sns .topbnr {
	display: inline-block;
	vertical-align: top;
	width: 700px;
	margin-right: 50px;
}
.bnr-sns .topbnr ul {
	border-color:  #999999;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	padding: 20px 5px;
	margin-bottom: 50px;
}
.bnr-sns .topbnr ul li a {
	display: inline-block;
	margin: 0px 6px;
}
.bnr-sns .topbnr .title {
	font-size: 15px;
	color: #666666;
	background-color: #efefef;
	border-color:  #999999;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	padding: 10px;
}
.bnr-sns .fb {
	display: inline-block;
	vertical-align: top;
	width: 240px;
}
#search2 {
	width: 1000px;
	height: 95px;
	z-index: 1000;
	position: relative;
	top: 380px;
}
#search2 .s-bg {
	width: 1000px;
	height: 131px;
	background-image: url(/images/top_search2_bg.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -46px;
	left: 0px;
}
#search2 li {
	float: left;
	border-right: 1px solid #CDCDCD;
	margin-top: 60px;
	margin-left: 25px;
	padding-right: 25px;
}
#search2 .end{
	border-right: 0px solid #AFAFAF;
	margin-top:20px;
	margin-left: 0px;
	padding-right: 0px;
}
#search2 .s-title {
	font-size: 14px;
	color: #666666;
	padding-bottom: 3px;
}
#search2 .s-font {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px !important;
	padding: 5px !important;
}
#search2 .separate {
	color: #E20600;
}
#search2 .sun {
	color: #C1231F;
}
#search2 .sat {
	color: #1B78B4;
}
#search2 .s-btn {
	margin-top: 47px;
	margin-left: 49px;
}
.crumblist {
	width: 100%;
	background-color: #efefef;
	padding: 15px 0px;
	margin-bottom: 30px;
}
.crumblist li {
	display: inline-block;
	color: #666666;
}
.crumblist li a {
	color: #004896;
}
#contents .e-title {
	border-left: 10px solid #004896;
	font-size: 24px;
	line-height: 34px;
	border-bottom: #004896 1px solid;
	padding: 3px 0px 3px 10px;
}
#contents #bentry {
	background-color: #efefef;
	padding: 10px 0px 10px 10px;
	border-bottom: #cccccc 1px solid;
	margin-bottom: 20px;
}
#contents #bentry li {
	display: inline-block;
	margin-right: 20px;
	font-size: 16px;
	color: #444444;
}
#contents .script {
	font-size: 16px !important;
	line-height: 30px !important;
	color: #444444 !important;
}
.cend {
	border-bottom: #004896 1px solid;
	margin: 20px 0px;
}
.page-num {
	text-align: center;
	margin: 20px;
}
.page-num a {
	display: inline-block;
	padding: 7px 10px;
	background-color: #004896;
	color: #ffffff;
}
.page-num a.link_next {
	display: inline-block;
	padding: 7px 10px;
	background-color: #ffffff;
	color: #004896;
}
.page-num .current_page {
	display: inline-block;
	padding: 7px 10px;
	border: 1px solid #999999;
	color: #666666;
	box-sizing:border-box;
}
.blog-head .title a {
	font-size: 18px;
	line-height: 28px;
	font-weight: normal !important;
	color: #004896 !important;
}
.blog-continue a {
	padding: 5px 0px;
	font-size: 16px;
	font-weight: normal !important;
	color: #004896 !important;
}
.blog-head .tag-name {
	font-size: 12px;
	background-color: #eeeeee;
	border-radius: 3px;
	padding: 2px 5px;
}
.categpry .tag-name {
	font-size: 13px;
	color: #ffffff;
	background-color: #999999;
	border-radius: 3px;
	padding: 2px 7px;
}

/*---- 一般向けコロナバナー --*/

.topbnr_02 {
	margin:10px auto 30px auto;
}